body {
/* background-color: #ffffec;*/
}
h1 {
 font-size: 18pt;
 margin-top:0;
 margin-bottom:0.125in;
}
h2 {
 font-size: 16pt;
 margin-top:0;
 margin-bottom:0.125in;
}
h3 {
 font-size: 14pt;
 margin-top:0;
 margin-bottom:0.1in;
}
p {
 font-size: 12pt;
}
.celltable, .celltable tr, .celltable td{
 border: 1px solid black;
 border-collapse: collapse;
}
summary {
 font-weight: bold;
}
